{
  "block.mcwbridgesaurora.brown_mushroom_log_bridge_middle": "棕色蘑菇桥",
  "block.mcwbridgesaurora.rope_brown_mushroom_bridge": "棕色蘑菇索桥",
  "block.mcwbridgesaurora.brown_mushroom_bridge_pier": "棕色蘑菇桥梁支架",
  "block.mcwbridgesaurora.brown_mushroom_log_bridge_stair": "棕色蘑菇桥梯",
  "block.mcwbridgesaurora.brown_mushroom_rail_bridge": "棕色蘑菇铁轨桥",
  "block.mcwbridgesaurora.brown_mushroom_rope_bridge_stair": "棕色蘑菇索桥梯",
  "block.mcwbridgesaurora.red_mushroom_log_bridge_middle": "红色蘑菇桥",
  "block.mcwbridgesaurora.rope_red_mushroom_bridge": "红色蘑菇索桥",
  "block.mcwbridgesaurora.red_mushroom_bridge_pier": "红色蘑菇桥梁支架",
  "block.mcwbridgesaurora.red_mushroom_log_bridge_stair": "红色蘑菇桥梯",
  "block.mcwbridgesaurora.red_mushroom_rail_bridge": "红色蘑菇铁轨桥",
  "block.mcwbridgesaurora.red_mushroom_rope_bridge_stair": "红色蘑菇索桥梯",
  "itemGroup.bridgesaurora_tab": "Macaw的桥梁：Aurora",
  "block.mcwbridgesaurora.mushroom_log_bridge_middle": "蘑菇桥",
  "block.mcwbridgesaurora.rope_mushroom_bridge": "蘑菇索桥",
  "block.mcwbridgesaurora.mushroom_bridge_pier": "蘑菇桥梁支架",
  "block.mcwbridgesaurora.mushroom_log_bridge_stair": "蘑菇桥梯",
  "block.mcwbridgesaurora.mushroom_rail_bridge": "蘑菇铁轨桥",
  "block.mcwbridgesaurora.mushroom_rope_bridge_stair": "蘑菇索桥梯",
  "block.mcwbridgesaurora.cypress_log_bridge_middle": "丝柏木桥",
  "block.mcwbridgesaurora.rope_cypress_bridge": "丝柏木索桥",
  "block.mcwbridgesaurora.cypress_bridge_pier": "丝柏木桥梁支架",
  "block.mcwbridgesaurora.cypress_log_bridge_stair": "丝柏木桥梯",
  "block.mcwbridgesaurora.cypress_rail_bridge": "丝柏木铁轨桥",
  "block.mcwbridgesaurora.cypress_rope_bridge_stair": "丝柏木索桥梯"
}